Endpoint Vulnerability

CVE-2019-16943jackson-databind: Serialization gadgets in classes of the p6spy package [fedora-all]

Description

Serialization gadgets in classes of the p6spy package [fedora-all]

Affected Products

jackson-databind

References

CVE-2019-16943,